---
sleMpls: 1.3.6.1.4.1.6296.101.16
sleMplsTpNode: 1.3.6.1.4.1.6296.101.16.13
sleMplsTpNodeCfg: 1.3.6.1.4.1.6296.101.16.13.1
sleMplsTpNodeCfgInfo: 1.3.6.1.4.1.6296.101.16.13.1.1
sleMplsTpNodeCfgInfoGlobalId: 1.3.6.1.4.1.6296.101.16.13.1.1.1
sleMplsTpNodeCfgInfoItutCc: 1.3.6.1.4.1.6296.101.16.13.1.1.2
sleMplsTpNodeCfgInfoItutIcc: 1.3.6.1.4.1.6296.101.16.13.1.1.3
sleMplsTpNodeCfgInfoNodeId: 1.3.6.1.4.1.6296.101.16.13.1.1.4
sleMplsTpNodeCfgInfoNodeType: 1.3.6.1.4.1.6296.101.16.13.1.1.5
sleMplsTpNodeCfgControl: 1.3.6.1.4.1.6296.101.16.13.1.2
sleMplsTpNodeCfgControlRequest: 1.3.6.1.4.1.6296.101.16.13.1.2.1
sleMplsTpNodeCfgControlStatus: 1.3.6.1.4.1.6296.101.16.13.1.2.2
sleMplsTpNodeCfgControlTimer: 1.3.6.1.4.1.6296.101.16.13.1.2.3
sleMplsTpNodeCfgControlTimestamp: 1.3.6.1.4.1.6296.101.16.13.1.2.4
sleMplsTpNodeCfgControlReqResult: 1.3.6.1.4.1.6296.101.16.13.1.2.5
sleMplsTpNodeCfgControlGlobalId: 1.3.6.1.4.1.6296.101.16.13.1.2.6
sleMplsTpNodeCfgControlItutCc: 1.3.6.1.4.1.6296.101.16.13.1.2.7
sleMplsTpNodeCfgControlItutIcc: 1.3.6.1.4.1.6296.101.16.13.1.2.8
sleMplsTpNodeCfgControlNodeId: 1.3.6.1.4.1.6296.101.16.13.1.2.9
sleMplsTpNodeCfgControlNodeType: 1.3.6.1.4.1.6296.101.16.13.1.2.10